<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="24dp"
    android:height="24dp"
    android:viewportWidth="24"
    android:viewportHeight="24">
  <path
      android:pathData="M12,12m-12,0a12,12 0,1 1,24 0a12,12 0,1 1,-24 0"
      android:strokeWidth="1"
      android:fillColor="#ED1C24"
      android:fillType="evenOdd"
      android:strokeColor="#00000000"/>
  <group>
    <clip-path
        android:pathData="M12,12m-12,0a12,12 0,1 1,24 0a12,12 0,1 1,-24 0"/>
    <path
        android:pathData="M12,11L18,15.5L18,19L12,14.5L6,19L6,15.5L12,11ZM12,5L18,9.5L18,13L12,8.5L6,13L6,9.5L12,5Z"
        android:strokeWidth="1"
        android:fillColor="#FFFFFF"
        android:fillType="evenOdd"
        android:strokeColor="#00000000"/>
  </group>
</vector>
